<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<!--
`ts-session` is a template used to abstract away the session from panel developers.
It also emulates the way the old dojo panels used to handle the session.

-->
<dom-module id="ts-session">
    <script src="javascript/ts-session-min.js?__inline=true"></script>
</dom-module>
